/** Shopify CDN: Minification failed

Line 184:10 "pointer-event" is not a known CSS property
Line 554:0 Expected "}" to go with "{"

**/
@media screen and (max-width: 990px) {
	.theme-footer__footer {
		padding-bottom: 90px !important;
	}
}

.collection-grid {

	.collection-grid--flex {

		display: flex;
		justify-content: space-between;
		padding: 40px 0;

		@media screen and (max-width: 990px) {
			flex-wrap: wrap;
		}

		@media screen and (max-width: 768px) {
			padding: 20px 0;
		}

		.collection-grid--filters {

			width: 20%;

			@media screen and (max-width: 990px) {
				width: 100%;
			}

			.breadcrumbs {

				margin: 0 0 20px 0;

				ul {

					list-style: none;
					display: flex;
					flex-wrap: wrap;

					li {
						a, span {
							display: block;
							font-size: 12px;
							position: relative;
							&::after {
								content:'/';
								margin: 0 3px;
							}
						}
						&:last-child {
							span::after {
								display: none;
							}
						}
						a:hover {
							text-decoration: underline;
						}
					}

				}

			}

			.filter-form-container {

				.filter-form {

					@media screen and (max-width: 990px) {
						position: fixed;
						top: 0;
						left: -100%;
						width: calc(100% - 72px);
						height: 100%;
						background: var(--forest-green);
						z-index: 9999;
						color: var(--off-white);
						padding:20px 20px 80px 20px;
						transition: .3s all;
					}

					.device-close {

						display: none;

						@media screen and (max-width: 990px) {

							display: block;
							position: absolute;
							top: 26px;
							right: 20px;

						}

					}

					.head {

						margin: 0 0 20px 0;

					}

					.filter--group {

						border-bottom: 1px solid color-mix(in srgb, var(--forest-green) 30%, transparent);

						@media screen and (max-width: 990px) {
							border-bottom: 1px solid color-mix(in srgb, var(--off-white) 30%, transparent);
						}

						.filter-group-summary {
							
							list-style: none;
							padding: 20px 0;
							cursor: pointer;

							&::-webkit-details-marker,
							&::marker {
								display: none;
							}

							.filter--group-title {

								display: flex;
								justify-content: space-between;
								align-items: center;
							
								label {
									font-family: 'sibbaldia-light';
								}

								@media screen and (max-width: 990px) {
									svg path {
										stroke: var(--off-white);
									}
								}

							}
						}

						&[open] {

							.filter-group-summary {

								.filter--group-title {

									svg {

										transform: rotate(180deg);

									}

								}

							}

						}

						.filter-group-display {

							.filter-group-display__list {

								list-style: none;
								margin: 0 0 20px 0;
								display: flex;
								flex-direction: column;
								gap: 6px;

								.filter-group-display__list-item  {

									position: relative;

									input {
										position: absolute;
										top: 0;
										right: 0;
										opacity: 0;
										pointer-event: none;
										&:checked + label {
											&::after {
												opacity: 1;
											}
										}
									}

									label {
										padding-left: 24px;
										position: relative;
										cursor: pointer;
										&::before {

											width: 14px;
											height: 14px;
											background: var(--off-white);
											border: 1px solid var(--forest-green);
											border-radius: 2px;
											content:'';
											position: absolute;
											top: 0;
											left: 0;

											@media screen and (max-width: 990px) {
												background: transparent;
												border-color: var(--off-white);
											}

										}

										&::after {
											width: 10px;
											height: 10px;
											background: var(--forest-green);
											border-radius: 2px;
											content:'';
											position: absolute;
											top: 2px;
											left: 2px;
											opacity: 0;
											@media screen and (max-width: 990px) {
												background: var(--off-white);
											}
										}
									}

								}

							}

						}

					}

					.apply-filters-device {

						display: none;

						@media screen and (max-width: 990px) {

							display: block;
							position: absolute;
							bottom: 20px;
							left: 20px;
							width: calc(100% - 40px);

							.btn {
								font-family: "Public Sans", sans-serif;
								font-size: 14px;
								text-transform: none;
							}

						}

					}

				}

			}

		}

		.collection-grid--product-col {

			width: calc(80% - 30px);

			@media screen and (max-width: 990px) {
				width: 100%;
			}

			.collection--meta {

				.collection--desc {

					p {
						font-size: 18px;
						line-height: 1.6;
						@media screen and (max-width: 768px) {
							font-size: 14px;
						}
					}

					[data-collection-toggle] {
						font-weight: 400;
						text-decoration: underline;
						@media screen and (max-width: 768px) {
							font-size: 14px;
						}
					}

				}

				.collection--quicklinks {

					display: flex;
					flex-wrap: wrap;
					gap: 10px;
					margin: 20px 0 0 0;

					@media screen and (max-width: 768px) {
						gap: 6px;
						flex-wrap: nowrap;
						overflow: auto;
						margin: 20px -20px;
						padding: 0 20px;
						scrollbar-width: none;
						-ms-overflow-style: none;

						&::-webkit-scrollbar {
		  					display: none;
		  				}
					}

					a {

						display: block;
						color: var(--forest-green);
						border: 1px solid var(--forest-green);
						border-radius: 5px;
						padding: 10px 12px;
						font-size: 14px;
						font-weight: 500;
						transition: .3s all;

						@media screen and (max-width: 768px) {
							font-size: 12px;
							padding: 10px;
							white-space: nowrap;
						}

						&:hover {
							background: var(--forest-green);
							color: var(--off-white);
						}

					}

				}

			}

			.controls-group {

				margin-top: 38px;

				@media screen and (max-width: 990px) {

					margin: 0;
					position: fixed;
					bottom: 0;
					left: 0;
					width: 100%;
					background: var(--forest-green);
					padding: 15px 40px;
					z-index: 9;

				}

				@media screen and (max-width: 768px) {
					padding: 15px 20px;
				}

				.controls {
					
					display: flex;
					justify-content: space-between;
					margin: 0 0 20px 0;
					align-items: center;

					@media screen and (max-width: 990px) {
						margin: 0;
					}

					.collection-count {

						@media screen and (max-width: 990px) {
							display: none;
						}

						strong {
							font-weight: 500;
						}

					}

					.filter-toggle-device {

						display: none;

						@media screen and (max-width: 990px) {
							display: flex;
							align-items: center;
							justify-content: space-between;
							background: var(--fresh-green);
							width: calc(50% - 6px);
							height: 44px;
							border-radius: 5px;
							color: var(--forest-green);
							padding: 0 15px;
							font-weight: 500;
						}

					}

					.sorting {

						display: flex;
						align-items: center;
						gap: 10px;

						@media screen and (max-width: 990px) {
							gap: 0;
							width: calc(50% - 6px);
						}

						label {
							@media screen and (max-width: 990px) {
								display: none;
							}
						}

						select {

							height: 44px;
							padding: 0 16px;
							width: 240px;
							min-width: 240px;
							background: url('icon-chev-down.svg') no-repeat calc(100% - 20px) center / 12px #fff;
							border: 1px solid var(--forest-green);
							border-radius: 5px;
							font-size: 16px;
							color: var(--forest-green);
							appearance: none;
							-webkit-appearance: none;
							-moz-appearance: none;
							cursor: pointer;

							@media screen and (max-width: 990px) {
								width: 100%;
								min-width: 100%;
								border-color: var(--fresh-green);
								font-weight: 500;
							}

							&::-ms-expand {
								display: none;
							}

						}

					}

				}

			}

			.collection-grid--products  {

				display: flex;
				flex-wrap: wrap;
				align-items: stretch;
				margin: 0 -11px;

				@media screen and (max-width: 990px) {
					margin-top: 20px;
				}

				@media screen and (max-width: 768px) {
					margin: 20px -4px 0;
				}

				.item {

					width: 25%;
					padding: 0 11px 22px;
					height: inherit;

					@media screen and (max-width: 1100px) {
						width: 33.3%;
					}

					@media screen and (max-width: 768px) {
						width: 50%;
						padding: 0 2px 4px;
					}

					.card-product {
						height: 100%;
					}

				}

				.pagination-loading {

					text-align: center;
					width: 100%;
					margin: 20px 0 0 0;

				}

			}

		}

	}

	&.filter-drawer-active {

		@media screen and (max-width: 990px) {

			.collection-grid--flex {
        		.collection-grid--filters {
            	.filter-form-container {
             	   	.filter-form {
             	   		left: 0;
                	}
                }
            }

		}

	}

}

.section-richtext-additional {

	padding: 80px 0;

	@media screen and (max-width: 768px) {
		padding: 20px 0 0 0;
	}

	.block-richtext {

		p {

			font-size: 18px;
			line-height: 1.6;

			@media screen and (max-width: 768px) {
				font-size: 14px;
			}

		}

	}

}
